{
    "object_relation": {
        "add_museum": "Tambahkan kaitan dengan museum",
        "if_museum_is_unknown": "Kalau museum belum didaftarkan, silahkan klik ke sini",
        "add_collection": "Tambahkan kaitan dengan koleksi",
        "if_collection_is_unknown": "Kalau koleksi belum didaftarkan, silahkan klik ke sini",
        "collection_without_museum": "Koleksi tanpa kaitan dengan museum",
        "collection_with_museum": "Koleksi yang berkaitan dengan museum",
        "add_event": "Tambahkan kaitan dengan kejadian",
        "add_tag": "Tambahkan kaitan dengan kata kunci",
        "tag_is": "Kata kunci adalah",
        "no_timeplaceactor": "Jangan memasukkan nama orang, tempat atau waktu!",
        "common_term": "Istilah umum",
        "add_common_term": "Baru: istilah umum",
        "closely_related": "Kaitan erat benda dengan",
        "only_timeplaceactor": "Silahkan memasukkan nama orang, tempat atau waktu saja",
        "time_tag": "Istilah waktu",
        "add_time_tag": "Baru: istilah waktu",
        "person_institution": "orang - lembaga",
        "add_person_institution": "Baru: orang - lembaga",
        "geobuild": "geografi - gedung",
        "add_geobuild": "Baru: geografi - gedung",
        "better_use_events": "Hati-hati: Kualitas informasi akan lebih baik kalau menambahkan informasi ini sebagai peristiwa - melainkan mengaitkan waktu, tempat atau orang\/lembaga sebagai kata kunci. Misalnya, kalau benda diproduksi di &quot;Surabaya&quot; pada tahun &quot;1815&quot;, maka harus menmabhkan peristiwa (&quot;Diproduksi&quot; -> &quot;1815&quot; -> &quot;Surabaya&quot;). Hal ini, kaitan dengan kata kunci tempat, waktu atau orang tidak akan dibutuhkan lagi.",
        "recently_used": "Baru digunakan",
        "add_literature": "Tambahkan kaitan dengan sastra",
        "uploaded_document": "Dokumen yang diunggah",
        "internal_link": "Tautan dalam",
        "external_link": "Tautan luar",
        "new_collection_hint": "Untuk membuat koleksi baru, gunakan menu di bawa",
        "no_collection_permission": "Belum ada koleksi yang anda bisa akses di museum ini",
        "linkable_collections": "Koleksi yang bisa terkait",
        "switch_museum": "Beralih museum",
        "select_a_museum": "Pilih museum",
        "links_object_with": "Benda akan ditautkan dengan",
        "tag_or_relation": "Kata kunci atau kaitan"
    }
}